@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font-family: 'Nanum Gothic', sans-serif , 'Daum_Regular', "돋움"; width:100%; margin:0}
body, div, p, ul, li, h1, h2, h3, h4, h5, h6, nav, header, section, article, footer, aside{ margin:0px; padding:0px;}
nav, header, section, article, footer, aside{ display:block;}
a{ color:#000; text-decoration:none; }
img{ border:0; vertical-align:top;}
ul{ list-style:none;}


table{border-collapse:collapse; width:100%;}
legend, caption{visibility:hidden; overflow:hidden; width:0; height:0; font-size:0; line-height:0} /*display:none*/

/* clearfix*/
.cf{ zoom:1;}
.cf:before, .cf:after{ content:""; display:block;}
.cf:after{ clear:both;}

/*기본화면*/
#wrap{ width:100%; }

/* header */
header {position:relative;  overflow:hidden; width:100%;height:55px; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box; border-bottom:3px solid #ed1c24;}
header:after {content:""; display:block; clear:both;}
header .lnb_menu {background:url('../img/bg_header_lnb.png') no-repeat ; display:block; background-size:100%; width:47px; height:47px; position:absolute; top:3px; left:8px; text-indent:-500em;}
header .logo {margin-left:-103px; position:absolute; top:10px; left:50%; }
header .logo img {width:207px; height:33px;}
header .lnb_phone{ background:url('../img/img_phone.png') no-repeat transparent; display:block; width:47px; height:47px; position:absolute; background-size:100%; top:3px; right:8px; text-indent:-500em;}


/* footer */
footer { position:relative;  overflow:hidden;width:100%;  }
footer .btn_area { width:90%;  margin:0 auto;  overflow:hidden;}
footer .btn_area .login {  width:150px; padding:12px 0px; text-align:center; background:#222; color:#fff;  float:left;}
footer .btn_area .pc {  width:150px; padding:12px 0px; text-align:center; background:#222; color:#fff;  float:right;}
footer .info {  background:#303030; font-size:16px; font-weight:bold; color:#fff; box-sizing:border-box; width:100%; padding:10px; margin-top:30px;}
footer .copy {  background:#272727; font-size:12px; font-weight:bold; color:#c4c4c4; box-sizing:border-box; width:100%; height:40px; padding:15px 0px 0px 10px;}

/* left_menu*/
.left_menu { display:none;  }
.left_menu_bg {position:absolute; top:0px; left:0px; width:100%; height:100%; background:#000; z-index:100; opacity:0.6; display:none;  }
.left_menu_wrap {position:absolute; top:0px; left:0px; width:80%; height:100%; z-index:10000; }
.left_menu_wrap .top {width:100%; height:52px; background:#fff; border-bottom:3px solid #ed1c24;}
.left_menu_wrap .top .m_logo{padding:10px 0 0 5%;text-align:left; }
.left_menu_wrap .top .m_logo img {width:207px; height:33px;}
.left_menu_wrap .top .m_close {background:url('../img/btnMenuClose.png') no-repeat ; display:block; background-size:20px;  position:absolute; top:18px; right:2px; text-indent:-500em;  width:36px; height:36px;}

.left_menu_wrap .m_menu {width:100%;  background:#fff; opacity:0.8; overflow:hidden; }
.left_menu_wrap .m_menu ul {width:90%; margin:0 auto;  padding:20px 0px; }
.left_menu_wrap .m_menu li { border-bottom:1px solid #cecece; padding:15px 0px 15px 60px; font-weight:600; color:#5b5b5b;  vertical-align:middle;}
.left_menu_wrap .m_menu li.menu01 {background: url('../img/m_menu_icon01.png') no-repeat  5% 50%; background-size:12%;}
.left_menu_wrap .m_menu li.menu02 {background: url('../img/m_menu_icon02.png') no-repeat  5% 50%; background-size:12%;}
.left_menu_wrap .m_menu li.menu03 {background: url('../img/m_menu_icon03.png') no-repeat  5% 50%; background-size:12%;}
.left_menu_wrap .m_menu li.menu04 {background: url('../img/m_menu_icon04.png') no-repeat  5% 50%; background-size:12%;}
.left_menu_wrap .m_menu .login_btn  { width:90%; margin:30px 13px;   padding:12px 0px; text-align:center; background:#222; color:#fff;  float:left; opacity:1;}



/* main */
section { position:relative;  }
section:after {content:""; display:block; clear:both;}

.rolling_tit {background:#2d2f33; height:50px; color:#fff; padding:15px 0px 0px 15px; font-size:18px;  font-weight:600; }

.nav {position: relative; padding: 0px; margin: 0 auto; background:#2d2f33; height:25px; text-align: center; }
#position {position: relative; display: inline-block; height: 8px; width: 75px; text-align: center; margin: 0 auto;}
#position li {display: inline-block; width: 8px; height: 8px; margin-right: 10px; cursor: pointer; background: url('../img/bu_slide_off.png') no-repeat; background-size: 8px; float: left;}
#position li.on {display: inline-block; cursor: pointer; width: 8px; height: 8px; background: url('../img/bu_slide_on.png') no-repeat; background-size: 8px;}
.m_cont {width:100%; position:relative; }
.m_cont li.icon01 {width:50%; float:left; background:#f0f0f0 url('../img/m_icon01.png') no-repeat  85% 80%;  height:164px;}
.m_cont li.icon02 {width:50%; float:left; background: url('../img/m_icon02.png') no-repeat  85% 80%;  height:164px;}
.m_cont li.icon03 {width:50%; float:left; background:#f0f0f0 url('../img/m_icon03.png') no-repeat  85% 80%;  height:164px;}
.m_cont li.icon04 {width:50%; float:left; background: url('../img/m_icon04.png') no-repeat  85% 80%;  height:164px;}


.m_consite {width:100%; position: relative; background:#f8f8f8; overflow:hidden; padding:30px 0px;}
.m_consite h3 {font-size:24px;  font-weight:600; color:#000; width:90%; margin:0 auto; border-bottom:2px solid #1f1f1f; padding-bottom:10px ;}
.m_consite ul  {width:90%; margin:0 auto;} 
.m_consite ul li {overflow:hidden;  border-bottom:1px solid #eee; padding:20px 0px;} 
.m_consite ul li  .site-thumb {  float:left; }
.m_consite ul li  .site-thumb img {width:126px; height:84px; }
.m_consite ul li  .site-list { width:57%; float:left; margin-left:10px;font-size:18px; color:#000; }
.m_consite ul li  .site-list  p{ margin-top:10px; font-size:13px; color:#868686; }


/* content */

.menu {width:100%; height:45px; float:left; background:#f3f3f3;}
.menu li { float:left; width:25%; font-size:14px; text-align:center; padding-top:14px; color:#4e4e4e; font-weight:600;}
.menu li a { display:block; height:100%;  font-size:14px; text-align:center;}

.line {position:relative;  width:90%; margin:25px 15px ; height:1px; float:left; background:url('../img/com_line.png') repeat-x; }

/**** 회사소개 ****/
.company_01 {width:100%; overflow:hidden;}
.company_01 h2 { font-size:30px; color:#3d3d3d; float:left; margin:30px 0px 0px 20px;}
.company_01 .text {width:100%; overflow:hidden;   text-align:center; padding-top:30px;   }
.company_01 .text img {width:80%; }
.company_01 .text p {font-size:13px; color:#808080;  padding:20px 20px 0px 20px; }
.company_01 .img {width:100%; overflow:hidden;  text-align:center; padding-top:30px;   }
.company_01 .img img {width:90%; }

.company_01 dl {width:90%; overflow:hidden; margin:0 auto;}
.company_01 dt.icon01{width:30%; float:left;  height:170px; background:url(../img/com_icon01.png) no-repeat 0px 0px;  background-size:96%;}
.company_01 dt.icon02{width:30%; float:left;  height:170px; background:url(../img/com_icon02.png) no-repeat 0px 0px;  background-size:96%;}
.company_01 dt.icon03{width:30%; float:left;  height:170px; background:url(../img/com_icon03.png) no-repeat 0px 0px;  background-size:96%;}
.company_01 dd{width:65%; float:left;  margin-left:10px; }
.company_01 dd p {  font-size:16px; color:#777;  font-weight:600;}


.company_02 {position:relative; width:90%; margin:0 auto;  overflow:hidden; }
.company_02 h2 { font-size:30px; color:#3d3d3d; margin-top:10px;}
.company_02 p {  font-size:13px; margin-top:10px; line-height:16px; overflow:hidden; height:450px;}
.company_02 .sign {  position:absolute;  top:550px; right:0px; overflow:hidden;}
.company_02 .sign  img {  width:255px; height:35px;}



.history {position:relative; width:90%;  margin:0 auto;  overflow:hidden; }
.history h2 { width:100%; font-size:30px; color:#3d3d3d; float:left; margin-top:10px;}
.history .historyList {background:url(../img/com_bg02.png) no-repeat 0px 80px; position:relative; height:700px; }
.history .historyList .year { font-size:22px; font-weight:600; color:#3b92e1; float:left; position:absolute; top:70px; left:20px; }
.history .historyList .text .historySub{ margin-top:20px; }
.history .historyList .text .historySub li{ font-weight:600; font-size:14px; padding-bottom:0px !important; color:#313131; line-height:20px;}

.history .historyWrap { font-size:13px; padding-top:80px; padding-bottom:15px; background:url(../img/com_bg02.png) no-repeat 0px 90px; }
.history .historyWrap .year { float:left; width:25%; font-size:22px; font-weight:bold; }
.history .historyWrap .year li { float:left; }
.history .historyWrap .year li:first-child { margin-top:9px; }
.history .historyWrap .list { float:left; width:75%; }
.history .historyWrap .list .date { float:left; width:20%; margin-top:9px; }
.history .historyWrap .list .content { float:left; width:80%; margin-top:9px; }
.history .historyWrap .margin { padding-top:35px; clear:both; }




.location {position:relative; width:90%;  margin:0 auto;  overflow:hidden; }
.location h2 { font-size:30px; color:#3d3d3d; float:left; margin-top:10px;}
.location .address {font-size:14px; color:#6f6f6f;  float:left; margin-top:15px; }
.location .call {font-size:14px; color:#6f6f6f;  float:left; margin-top:10px;}
.location .fax {font-size:14px; color:#6f6f6f;   float:left; margin-top:10px;}
.location #map { float:left;  margin:20px;}


/**** 로그인 ****/
.login {width:100%; overflow:hidden; background:url('../img/login_bg.png') no-repeat top right; background-size:70%; }
.login h2 { font-size:30px; color:#3d3d3d; float:left; margin:30px 0px 0px 20px; float:left; width:100%; }
.login .info_txt {float:left;  font-size:18px; padding:35px 0px 20px 20px;}
.login .box { width:90%;  margin:20px auto;  border:5px solid #f2f2f2; display:block; clear:both;  background:#fff; padding-bottom:20px;}
.login .box  .login_inputs { width:90%; margin:0 auto;  overflow:hidden; border-bottom:1px solid #dedede;  padding-bottom:15px;}
.login .box  .login_save { margin:10px 0px 0px 10px;   font-size:14px; }
.login table {width:90%; margin:30px 13px 0px 13px;  } 
.nonmem_input { width:80%; height:30px; display:block; font-size:16px; font-weight:700; color:#555; padding:0 10px;  }

@media all and (min-width:551px) and (max-width:720px) {
.login {width:100%; overflow:hidden; background:url('../img/login_bg.png') no-repeat top right; background-size:40%; }
.login table {width:95%; margin:30px 13px 0px 13px;  } 
.nonmem_input {width:150%; height:30px; display:block; font-size:16px; font-weight:700; color:#555; padding:0 10px;  margin-right:50px;}
.login_btn { border:1px solid #1658a7; margin-left:170px;}
}

@media all and (min-width:480px) and (max-width:550px) {
.login  { background-size:45%; }
.login table {width:95%; margin:30px 13px 0px 13px;  } 
.nonmem_input {width:170%; height:30px; display:block; font-size:16px; font-weight:700; color:#555; padding:0 10px;  margin-right:50px;}
.login_btn { border:1px solid #1658a7; margin-left:170px;}
}



/**** 게시판 ****/
.board_wrap {width:100%; overflow:hidden; background:url(../img/con_bg03.png) no-repeat top right; background-size:70%; }
.board_wrap h2 { font-size:30px; color:#3d3d3d; float:left; margin:30px 0px 0px 20px; float:left; width:100%; }
.board_wrap .info_txt {float:left;  font-size:16px; padding:16px 0px 14px 20px;}
.board_wrap .boardBox { width:90%;  margin:0 auto; display:block; clear:both; padding-bottom:30px; overflow:hidden;  background:url(../img/board_bg.png) repeat-x left top; }
.board_wrap .boardBox .boardType  table  { margin-top:5px;}
.board_wrap .boardBox .boardType  thead {padding-top:5px; }
.board_wrap .boardBox .boardType  thead th { height:40px; line-height:40px;font-weight:bold; font-size:15px; text-align:center; background:#f2f9fd;  }
.board_wrap .boardBox .boardType  tbody th {font-weight:normal; font-size:14px; color:#222; text-align:center; height:40px; line-height:40px; border-bottom:1px solid #f3f3f3; }
.board_wrap .boardBox .boardType  tbody td {font-weight:normal; font-size:14px; color:#222; text-align:center; height:40px; line-height:40px; border-bottom:1px solid #f3f3f3; }
.board_wrap .boardBox .boardType  tbody td a{color:#222;}
.board_wrap .boardBox .boardType  tbody td a:hover{font-weight:bold; color:#1d60af; text-decoration:underline}
.pagging  {clear:both; margin-top:30px; text-align:center; }
.pagging  {text-align:center}
.pagging li {display:inline-block;}
.pagging li a {display:inline-block; width:31px; height:29px; margin:0 2px; line-height:29px; border:1px solid #e1e1e1; font-size:11px; color:#666;}
.pagging li.active {position:relative; top:-1px; height:31px; line-height:31px; width:33px; border:0; color:#fff; font-weight:bold; background:#1d60af;}


.board_wrap .boardBox .viewtit { margin-top:5px; padding:10px; text-align:left; color:#222; line-height:20px; background:#f2f9fd;}
.board_wrap .boardBox .vTit {font-size:18px; color:#222;}
.board_wrap .boardBox .sInfo {margin-top:10px; font-size:14px; color:#868686; vertical-align:top; font-weight:normal}
.board_wrap .boardBox .viewCon {padding:15px; line-height:20px; border-bottom:1px solid #e1e1e1;}


.boardWrite{width:100%; padding:5px 0 0 0;} /* 입력 폼 */
.boardWrite th{padding:15px 0px 0px 10px; font-size:14px; font-weight:normal; color:#222; vertical-align:top; text-align:left; border-bottom:1px solid #e1e1e1; background:#f2f9fd}
.boardWrite td{padding:8px 10px; min-height:36px; color:#222; letter-spacing:-0.5px; border-bottom:1px solid #e1e1e1}
.boardWrite td select{border:1px solid #e1e1e1; width:100%;}
.boardWrite td input[type="text"],.boardWrite td input[type="password"]{border:1px solid #e1e1e1;width:96%;}
.boardWrite td textarea {width:96%; height:100px; border:1px solid #e1e1e1;}
.board_wrap .qna_btn {margin:30px 0px 0px 25%; width:150px; padding:10px 0; text-align:center; background:#1d60af; color:#fff; }



@media all and (min-width:551px) and (max-width:720px) {
.board_wrap {width:100%; overflow:hidden; background:url(../img/con_bg03.png) no-repeat top right; background-size:40%; }
.board_wrap .qna_btn {margin:30px 0px 0px 37%; width:150px; padding:10px 0; text-align:center; background:#1d60af; color:#fff; } 
}

@media all and (min-width:480px) and (max-width:550px) {
.board_wrap { background-size:45%; }
.board_wrap .qna_btn {margin:30px 0px 0px 40%; } 
}



/**** 게시판 ****/
.con_site {width:100%; overflow:hidden; background:url(../img/con_bg.png) no-repeat top right; background-size:70%; }
.con_site h2 { font-size:30px; color:#3d3d3d; float:left; margin:30px 0px 0px 20px; float:left; width:100%; }
.con_site .info_txt {float:left;  font-size:16px; padding:18px 0px 14px 20px;}
.con_site .boardBox { width:90%;  margin:0 auto; display:block; clear:both; padding-bottom:30px; background:url(../img/board_bg.png) repeat-x left top;  overflow:hidden; }
.con_site .boardBox ul.tabs { width:100%; float: left; list-style: none; height: 44px; border-bottom: 1px solid #eee; font-family:"dotum";padding-top:5px; }
.con_site .boardBox ul.tabs li { float: left; text-align:center; cursor: pointer; width:49%; height: 40px; line-height: 40px; font-weight: bold; overflow: hidden; position: relative; padding-top:5px; color:#868686;}
.con_site .boardBox ul.tabs li.active { background:#f2f9fd; color:#ed1c24;}
.con_site .boardBox .tab_container {margin:10px 0px; float: left;  width:100%; }

.con_site .boardBox .tab_container .tab_content ul li {overflow:hidden;  border-bottom:1px solid #eee; padding:20px 0px;} 
.con_site .boardBox .tab_container .tab_content ul li  .site-thumb {  float:left;  margin-top:0px;}
.con_site .boardBox .tab_container .tab_content ul li  .site-thumb img {width:126px; height:84px; }
.con_site .boardBox .tab_container .tab_content ul li  .site-info { width:57%; float:left; margin-left:10px;font-size:18px; color:#000; }
.con_site .boardBox .tab_container .tab_content ul li  .site-info p{ margin-top:10px; font-size:13px; color:#868686; }


.con_site .boardBox .tab_container .tab_content .site-thumb {  margin-top:10px; float:left;  text-align:center;}
.con_site .boardBox .tab_container .tab_content .site-thumb img {width:90%;  }
.con_site .boardBox .tab_container .tab_content .site-list { width:100%; float:left; margin:20px 0px 0px 20px;font-size:18px; color:#000; padding-bottom:15px; border-bottom:1px solid #e1e1e1;}
.con_site .boardBox .tab_container .tab_content .site-list  p{ margin-top:10px; font-size:13px; color:#868686; line-height:18px; }



@media all and (min-width:551px) and (max-width:720px) {
.con_site {width:100%; overflow:hidden; background:url(../img/con_bg03.png) no-repeat top right; background-size:40%; }
}

@media all and (min-width:480px) and (max-width:550px) {
.con_site { background-size:45%; }
}




/**** 게시판_버튼****/
.board_wrap .boardBox .write_btn {float:right; padding:7px; margin-top:10px; width:60px;  background:#1d60af;  color:#fff; text-align:center; font-size:13px; }
.board_wrap .boardBox .list_btn {float:right; padding:7px; margin:10px 5px 0px 0px; width:50px;  background:#1d60af;  color:#fff; text-align:center; font-size:13px; }
.board_wrap .boardBox .modify_btn {float:right; padding:7px; margin:10px 5px 0px 0px; width:50px;  background:#1d60af;  color:#fff; text-align:center; font-size:13px; }
.board_wrap .boardBox .delete_btn {float:right; padding:7px; margin:10px 5px 0px 0px; width:50px;  background:#535353;  color:#fff; text-align:center; font-size:13px;  }